/*     737605 : 이미지 (비율형)      */
.img_ratio__737605__ {max-width:100%;vertical-align:top}
.img_ratio__737605__ * {box-sizing:border-box}
.img_ratio__737605__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__737605__ img {width:auto}
}

/*     737615 : 한줄 텍스트      */
.text__737615__ p {font-size:25px; font-weight:700; color:#000;}
.text__737615__ p span { font-size:16px; }

@media all and (min-width:1024px){
	.text__737615__ p {font-size:40px; font-weight:700;}
}

/*     737625 : 한줄 텍스트      */
.text__737625__ p {font-size:21px; font-weight:700; color:#000;}

@media all and (min-width:1024px){
	.text__737625__ p {font-size:21px; font-weight:700;}
}

/*     737635 : 한줄 텍스트      */
.text__737635__ p {font-size:15px; font-weight:400; color:#000; line-height:1.5em}

@media all and (min-width:1024px){
	.text__737635__ p {font-size:18px;}
}

/*     737645 : 공백      */
.solid_line__737645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__737645__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__737645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__737645__ {height:40px}
}

/*     879085 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

.text__879085__ {padding:0 0 40px 0;}
.text__879085__ .yellow{color: #ffff00;}

.text__879085__ .banner_top{background: #f1f2f6; margin: 0; display: flex;    flex-direction: row; align-items: center; padding: 10px; justify-content: flex-start; gap:6px;}
.text__879085__ .banner_top>a {font-size: 15px; margin: 0; padding-bottom: 15px; padding-left:20px; font-weight:700; color:#000;}
.text__879085__ ul {display: flex; flex-direction: row;  flex-wrap: nowrap; align-items: center; justify-content: center; margin: 0; padding:12px 0;}
.text__879085__ .banner ul>li>a>p{ display: flex;  flex-direction: column;}
.text__879085__ .banner .img>img{display:none;}
.text__879085__ li {list-style:none;  border: 1px solid #fff; padding: 10px 25px;}
.text__879085__ li .icon{display:none;}
.text__879085__ li a{display: flex;  flex-direction: row;  align-items: center;}
.text__879085__ li>a>p{font-size:15px;}

.text__879085__ .banner{display: flex; flex-direction: column;  flex-wrap: nowrap; align-items: center; background:#3897d9; padding: 20px 0;}
.text__879085__ .banner p {font-weight:700; color:#fff;  margin: 0;  text-align: center; line-height:1.5em;}
.text__879085__ .banner .title{font-size:20px;}
.text__879085__ .banner_top>a{padding:0; }
.text__879085__ .img_icon{ line-height: 0;}

.text__879085__ .txt a {display: inline-block; background:#fff; padding:5px 25px;  font-weight:700; color:#3897d9; width:100%; text-align: center; font-size:16px;     border-radius: 25px;  box-sizing: border-box; margin: 10px 0 0 0;}
.text__879085__ .txt a:hover {background:#ffff00;}

@media all and (min-width:1024px){
.mb{display:none;}
.pc{display:block;}
.text__879085__ {padding:0 0 100px 0;}
.text__879085__ .banner_top{justify-content: normal; padding:10px 20px; gap:10px;}
.text__879085__ .banner_top>p{font-size: 17px; margin: 0; padding: 0px; font-weight:700;}
.text__879085__ .banner{ flex-direction: row; justify-content: space-around;  padding: 0px;}
.text__879085__ .banner p {font-size:15px; font-weight:700;}
.text__879085__ .img{height:220px; overflow: hidden;}
.text__879085__ .banner .img>img{ display:block;}
.text__879085__ .img>img{object-fit: contain; height: 100%;}
.text__879085__ .banner ul>li>a>p{    display: flex;  flex-direction: row;}
.text__879085__ .banner .txt{    margin-right: 35px;}
.text__879085__ ul { justify-content: space-between; padding:0 }
.text__879085__ li {list-style:none;  border: none; padding: 0px;}
.text__879085__ li .icon{display:block;}
.text__879085__ .txt .title{font-size:21px;}
.text__879085__ .txt .title>span{font-size:28px; padding: 0 5px;}
.text__879085__ .txt .line02{ border-top: 1px solid #fff; margin: 10px 0px;}
.text__879085__ .banner p>span{padding-right:5px;}

.text__879085__ .txt a { font-size:20px;}
}

/*     737665 : 타이틀 텍스트      */
.title__737665__ {font-size:0}
.title__737665__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:500;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__737665__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__737665__.style_top p {padding-top:10px}
.title__737665__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__737665__.style_right p {padding-right:14px}
.title__737665__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__737665__.style_bottom p {padding-bottom:12px}
.title__737665__.style_bottom p:before {bottom:0;left:0;width:30px;height:1px}

.title__737665__.style_left p {padding-left:14px}
.title__737665__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__737665__.style_circle1 p {padding-left:18px}
.title__737665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__737665__.style_circle2 p {padding-left:18px}
.title__737665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__737665__ p {font-size:30px}
	.title__737665__.style_top p:before {width:30px}
	.title__737665__.style_right p:before {height:30px}
	.title__737665__.style_bottom p:before {width:50px}
	.title__737665__.style_left p:before {height:30px}
}

/*     737675 : 공백      */
.solid_line__737675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__737675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__737675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__737675__ {height:10px}
}

/*     751545 : 한줄 텍스트      */
.text__751545__ .content{display: flex;  flex-direction: column-reverse;}
.text__751545__ .box{ margin: 20px 0; align-items: center; background: #f1f2f6;}
.text__751545__ .box1 h2{background: #4472c4; }
.text__751545__ .box2 h2{background: #43beb9; }
.text__751545__ .box3 h2{background: #45b664; }
.text__751545__ .box4 h2{background: #70ad47; }
.text__751545__ .box h2{ color: #fff;  padding: 10px 50px;  margin: 0px;  text-align: center;}
.text__751545__ .box ul{  padding: 0 20px; margin: 0;}
.text__751545__ .box ul li{ list-style:none; padding: 10px 0; display: flex; flex-direction: row;  gap: 10px;}
.text__751545__ .box ul li>p{font-size: 15px; font-weight: 500; list-style:none; margin: 0;}
.text__751545__ img{width:100%;}

.mb{display:block;}
.pc{display:none;}


@media all and (min-width:1024px){
.text__751545__ .content{display: flex; flex-direction: row; align-items: center; justify-content: space-between}
.text__751545__ .content_box{display: flex; flex-direction: column;  width: 67%;}
.text__751545__ .box{display: flex; flex-direction: row; margin: 10px 0; align-items: center; background: #f1f2f6;}
.text__751545__ .box h2{ color: #fff;  padding: 30px 50px;  margin: 0px;  text-align: left;}
.text__751545__ .box ul{  padding: 0 30px; margin: 0;}
.text__751545__ .box ul li{ font-weight: 500; list-style:none; padding: 5px 0;}
.text__751545__ .box ul li>p{font-size: 18px;}
.text__751545__ img{width: auto;}

.mb{display:none;}
.pc{display:block;}
}

/*     737695 : 공백      */
.solid_line__737695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__737695__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__737695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__737695__ {height:40px}
}

/*     737705 : 공백      */
.solid_line__737705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__737705__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__737705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__737705__ {height:40px}
}

/*     737715 : 타이틀 텍스트      */
.title__737715__ {font-size:0}
.title__737715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:500;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__737715__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__737715__.style_top p {padding-top:10px}
.title__737715__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__737715__.style_right p {padding-right:14px}
.title__737715__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__737715__.style_bottom p {padding-bottom:12px}
.title__737715__.style_bottom p:before {bottom:0;left:0;width:30px;height:1px}

.title__737715__.style_left p {padding-left:14px}
.title__737715__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__737715__.style_circle1 p {padding-left:18px}
.title__737715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__737715__.style_circle2 p {padding-left:18px}
.title__737715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__737715__ p {font-size:30px}
	.title__737715__.style_top p:before {width:30px}
	.title__737715__.style_right p:before {height:30px}
	.title__737715__.style_bottom p:before {width:50px}
	.title__737715__.style_left p:before {height:30px}
}

/*     737725 : 공백      */
.solid_line__737725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__737725__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__737725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__737725__ {height:10px}
}

/*     737735 : 이미지 리스트 (타일형)      */
.img_tile__737735__ {overflow:hidden}
.img_tile__737735__ .img_inner {margin:0 -5px}
.img_tile__737735__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__737735__ * {box-sizing:border-box}
.img_tile__737735__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__737735__ .item a {display:block}
.img_tile__737735__ .figure {display:block}
.img_tile__737735__ .figure img {width:100%;vertical-align:top}
.img_tile__737735__ .caption {display:block;margin-top:10px}
.img_tile__737735__ .caption > span {display:block}
.img_tile__737735__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__737735__ .caption > span.content {margin-top:5px;color:#999999}

.text_m_sml__737735__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__737735__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__737735__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__737735__ .caption > span.content {padding-bottom:20px;font-size:14px;line-height:1.4em}
.text_m_big__737735__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__737735__ .caption > span.content {font-size:15px;line-height:1.5em}
p.txt { margin:0 0 10px; }
.col_m_1__737735__ .item {width:100%}
.col_m_2__737735__ .item {width:50%}
.col_m_3__737735__ .item {width:33.3333%}
.col_m_4__737735__ .item {width:25%}
.col_m_1__737735__ .item,
.col_m_2__737735__ .item2n,
.col_m_3__737735__ .item3n,
.col_m_4__737735__ .item4n {clear:both}
	.text_med__737735__ .caption > span.subject {font-size:20px;line-height:1.4em; color:#084174;}
	.text_med__737735__ .caption > span.content {font-size:16px;line-height:1.5em; color:#444;}
@media (min-width:768px){
	.col_m_1__737735__ .item,
	.col_m_2__737735__ .item2n,
	.col_m_3__737735__ .item3n,
	.col_m_4__737735__ .item4n {clear:none}

	.col_t_1__737735__ .item {width:100%}
	.col_t_2__737735__ .item {width:50%}
	.col_t_3__737735__ .item {width:33.3333%}
	.col_t_4__737735__ .item {width:25%}
	.col_t_5__737735__ .item {width:20%}
	.col_t_6__737735__ .item {width:16.6666%}
	.col_t_1__737735__ .item,
	.col_t_2__737735__ .item2n,
	.col_t_3__737735__ .item3n,
	.col_t_4__737735__ .item4n,
	.col_t_5__737735__ .item5n,
	.col_t_6__737735__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__737735__ .img_inner {margin:0 -10px}
	.img_tile__737735__ .item {padding:10px}
	.img_tile__737735__ .caption {margin-top:15px}
	.img_tile__737735__ .caption > span.content {margin-top:10px}

	.text_sml__737735__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__737735__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__737735__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_med__737735__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__737735__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__737735__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__737735__ .item,
	.col_t_2__737735__ .item2n,
	.col_t_3__737735__ .item3n,
	.col_t_4__737735__ .item4n,
	.col_t_5__737735__ .item5n,
	.col_t_6__737735__ .item6n {clear:none}

	.col_pc_1__737735__ .item {width:100%}
	.col_pc_2__737735__ .item {width:50%}
	.col_pc_3__737735__ .item {width:33.3333%}
	.col_pc_4__737735__ .item {width:25%}
	.col_pc_5__737735__ .item {width:20%}
	.col_pc_6__737735__ .item {width:16.6666%}
	.col_pc_1__737735__ .item,
	.col_pc_2__737735__ .item2n,
	.col_pc_3__737735__ .item3n,
	.col_pc_4__737735__ .item4n,
	.col_pc_5__737735__ .item5n,
	.col_pc_6__737735__ .item6n {clear:both}
}

/*     878155 : 공백      */
.solid_line__878155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__878155__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__878155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__878155__ {height:40px}
}

/*     878165 : 한줄 텍스트      */
.text__878165__ p {display:block;margin:0;padding:0; font-size:16px;font-weight:400;color:#000;letter-spacing:0;line-height:1.5em;}
.text__878165__ p span {font-weight:700;color:#dc0000;}

@media all and (min-width:1024px){
	.text__878165__ p {font-size:20px;}
}

/*     737745 : 공백      */
.solid_line__737745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__737745__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__737745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__737745__ {height:40px}
}

